Junos 24.4R2 for MX240/480/960 Routers and EX9204/9208/9214 Switches

Certificate details

Status active
Valid from 25.06.2026
Valid until 25.06.2028
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer HPE Juniper Networking
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11700-2026
Evaluation facilities
Acumen Security

Certification report

Extracted keywords

Symmetric Algorithms
AES-256
Schemes
MAC, Key Agreement
Protocols
SSH, SSHv2, SSL
Libraries
OpenSSL

Vendor
Broadcom

Security Functional Requirements (SFR)
FIA_AFL.1
Certificates
CCEVS-VR-VID11700
Evaluation facilities
Acumen Security

Frontpage

Certified item ## JUNOS 24.4R2 FOR MX240/480/960 ROUTERS AND EX9204/9208/9214 SWITCHES
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES-256, AES, AES-, AES-128, HMAC, HMAC-SHA-512, HMAC-SHA-256, CMAC
Asymmetric Algorithms
ECDSA, ECC, DHE, DH
Hash functions
SHA-1, SHA1, SHA-384, SHA-512, SHA-256, SHA256, SHA512
Schemes
MAC, Key exchange, Key Exchange, KEX, Key Agreement
Protocols
SSHv2, SSH, SSL, TLS, TLS 1.2, DTLS
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521, P-512
Block cipher modes
ECB, CBC, CTR, GCM

Claims
O.AUTHENTICATION_MACSEC, O.AUTHORIZED_ADMINISTRATION, O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC, O.PORT_FILTERING_MACSEC, O.REPLAY_DETECTION, O.SYSTEM_MONITORING_MACSEC, O.TSF_INTEGRITY, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, T.DATA_INTEGRITY, T.NETWORK_ACCESS, T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.1, ALC_FLR.2, ALC_FLR.3, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_COP.1, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_MKA_EXT.1, FCS_RBG_EXT.1.2, FCS_MAC_EXT.2, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1, FCS_SSHS_EXT.1.3, FCS_NTP_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_MKA_EXT.1.1, FCS_MKA_EXT.1.2, FCS_MKA_EXT.1.3, FCS_MKA_EXT.1.4, FCS_MKA_EXT.1.5, FCS_MKA_EXT.1.6, FCS_MKA_EXT.1.7, FCS_NTP_EXT, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_NTP_EXT.1.4, FCS_RBG_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHS_EXT.1.1, FIA_AFL.1, FIA_UIA_EXT.1.3, FIA_PSK_EXT.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FIA_UAU.7.1, FMT_SMF.1.1, FMT_SMF, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TST_EXT.1, FPT_RPL_EXT.1, FPT_RPL.1, FPT_FLS.1, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_CAK_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_CAK_EXT.1.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_SKP_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1
Evaluation facilities
Acumen Security

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11700-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Junos 24.4R2 for MX240/480/960 Routers and EX9204/9208/9214 Switches
Id CCEVS-VR-VID11700-2026
URL https://www.niap-ccevs.org/products/11700
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11700/
Certification Date 25.06.2026
Expiration Date —
Category Network Device
Categories
  • Network Device
Vendor HPE Juniper Networking
Evaluation Facility Acumen Security
Scheme US
Agd Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38759
Aar Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38760
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38761
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38762
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38763

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11700-ci.pdf",
  "dgst": "d65923f6b51b664a",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11700-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "24.4"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4704bfbdf61ca066",
        "51ed84742f89c3f7",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38760",
      "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38759",
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11700/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38761",
      "certification_date": "2026-06-25",
      "evaluation_facility": "Acumen Security",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11700-2026",
      "product": "Junos 24.4R2 for MX240/480/960 Routers and EX9204/9208/9214 Switches",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38763",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38762",
      "url": "https://www.niap-ccevs.org/products/11700",
      "vendor": "HPE Juniper Networking"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HPE Juniper Networking",
  "manufacturer_web": "https://www.juniper.net/",
  "name": "Junos 24.4R2 for MX240/480/960 Routers and EX9204/9208/9214 Switches",
  "not_valid_after": "2028-06-25",
  "not_valid_before": "2026-06-25",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11700-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11700-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11700-FINAL CERT",
      "pdf_file_size_bytes": 134956,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11700-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## JUNOS 24.4R2 FOR MX240/480/960 ROUTERS AND EX9204/9208/9214 SWITCHES",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11700": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FIA": {
          "FIA_AFL.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 15,
          "SSHv2": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "ppatin",
      "/CreationDate": "D:20260629122802-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260701104702-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 545539,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://supportportal.juniper.net/s/global-search/%40uri#f-sf_primarysourcename=Knowledge\u0026f-sf_articletype=Security%20Advisories\u0026f-sflevel3=MX-Series,EX-Series\u0026f-sflevel4=MX960,MX240,MX480,EX9204,EX9208,EX9214",
          "https://nvd.nist.gov/vuln/search#/nvd/home?resultType=records",
          "https://www.cve.org/",
          "https://www.cisa.gov/known-exploited-vulnerabilities-catalog"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 28
    },
    "st_filename": "st_vid11700-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDSA": {
            "ECDSA": 12
          }
        },
        "FF": {
          "DH": {
            "DH": 1,
            "DHE": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_SECURE": 1,
          "A.LIMITED_FUNCTIONALITY": 1,
          "A.NO_THRU_TRAFFIC_PROTECTION": 1,
          "A.PHYSICAL_PROTECTION": 1,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_ADMINISTRATOR": 1
        },
        "O": {
          "O.AUTHENTICATION_MACSEC": 1,
          "O.AUTHORIZED_ADMINISTRATION": 1,
          "O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1,
          "O.PORT_FILTERING_MACSEC": 1,
          "O.REPLAY_DETECTION": 1,
          "O.SYSTEM_MONITORING_MACSEC": 1,
          "O.TSF_INTEGRITY": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        },
        "T": {
          "T.DATA_INTEGRITY": 1,
          "T.NETWORK_ACCESS": 1,
          "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 1,
          "ALC_FLR.1": 2,
          "ALC_FLR.2": 2,
          "ALC_FLR.3": 2
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 3,
          "FAU_GEN.1": 6,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 4,
          "FAU_GEN.2.1": 1,
          "FAU_STG_EXT.1": 7,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.1.4": 1,
          "FAU_STG_EXT.1.5": 1,
          "FAU_STG_EXT.1.6": 1
        },
        "FCS": {
          "FCS_CKM.1": 10,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 8,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 6,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 38,
          "FCS_COP.1": 11,
          "FCS_MAC_EXT.2": 1,
          "FCS_MKA_EXT.1": 5,
          "FCS_MKA_EXT.1.1": 1,
          "FCS_MKA_EXT.1.2": 1,
          "FCS_MKA_EXT.1.3": 1,
          "FCS_MKA_EXT.1.4": 1,
          "FCS_MKA_EXT.1.5": 1,
          "FCS_MKA_EXT.1.6": 1,
          "FCS_MKA_EXT.1.7": 1,
          "FCS_NTP_EXT": 1,
          "FCS_NTP_EXT.1": 3,
          "FCS_NTP_EXT.1.1": 1,
          "FCS_NTP_EXT.1.2": 1,
          "FCS_NTP_EXT.1.3": 1,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SSHS_EXT.1": 7,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT.1": 5,
          "FCS_SSH_EXT.1.1": 2,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 2,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1
        },
        "FIA": {
          "FIA_AFL.1": 7,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT.1": 4,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT.1": 4,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 1,
          "FIA_UAU.7": 4,
          "FIA_UAU.7.1": 1,
          "FIA_UIA_EXT.1": 4,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 3,
          "FIA_UIA_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MOF": 12,
          "FMT_MOF.1": 3,
          "FMT_MTD": 8,
          "FMT_MTD.1": 2,
          "FMT_SMF": 4,
          "FMT_SMF.1": 5,
          "FMT_SMF.1.1": 2,
          "FMT_SMR.2": 4,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT.1": 4,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_CAK_EXT.1": 3,
          "FPT_CAK_EXT.1.1": 1,
          "FPT_FLS.1": 4,
          "FPT_FLS.1.1": 1,
          "FPT_RPL.1": 6,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_RPL_EXT.1": 1,
          "FPT_SKP_EXT.1": 4,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT.1": 4,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT.1": 5,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL.3": 4,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 4,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT.1": 4,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB.1": 6,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 3,
          "FTP_ITC.1": 8,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 13
        },
        "CTR": {
          "CTR": 13
        },
        "ECB": {
          "ECB": 2
        },
        "GCM": {
          "GCM": 26
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 10
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 95,
          "SSHv2": 15
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 3,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 13
        },
        "KEX": {
          "KEX": 1,
          "Key Exchange": 1,
          "Key exchange": 2
        },
        "MAC": {
          "MAC": 23
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 22,
          "P-384": 8,
          "P-512": 1,
          "P-521": 18
        }
      },
      "eval_facility": {
        "Acumen": {
          "Acumen Security": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 6,
            "SHA1": 4
          },
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 4,
            "SHA-512": 10,
            "SHA256": 6,
            "SHA512": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 2
        },
        "RNG": {
          "RBG": 1,
          "RNG": 4
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS PUB 186": 1,
          "FIPS PUB 186-4": 2,
          "FIPS PUB 186-5": 10,
          "FIPS PUB 1864": 3,
          "FIPS PUB 1865": 1,
          "FIPS186-5": 7
        },
        "ISO": {
          "ISO/IEC 10118-": 2,
          "ISO/IEC 14888": 2,
          "ISO/IEC 14888-": 1,
          "ISO/IEC 14888-3": 3,
          "ISO/IEC 18031:2011": 6,
          "ISO/IEC 9796-2": 3,
          "ISO/IEC 9797-": 2,
          "ISO/IEC 97972:2011": 1
        },
        "NIST": {
          "NIST SP 800-186": 2,
          "NIST SP 800-38B": 3,
          "NIST SP 800-38F": 3,
          "SP 800-90A": 1,
          "SP 800-90B": 1
        },
        "PKCS": {
          "PKCS #1": 5
        },
        "RFC": {
          "RFC 4252": 4,
          "RFC 4253": 9,
          "RFC 4256": 1,
          "RFC 4344": 4,
          "RFC 5647": 4,
          "RFC 5656": 19,
          "RFC 5905": 1,
          "RFC 6668": 4,
          "RFC 8332": 7
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 64,
            "AES-": 3,
            "AES-128": 1,
            "AES-256": 2
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 3,
            "HMAC": 1,
            "HMAC-SHA-256": 4,
            "HMAC-SHA-512": 6
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Jenn Lobb",
      "/CreationDate": "D:20260625080702-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260701110101-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1145592,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/technical-decisions/TD0746",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19733",
          "https://www.niap-ccevs.org/technical-decisions/TD0695",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=17271",
          "https://www.niap-ccevs.org/technical-decisions/TD0728",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19811",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19732",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19734",
          "https://www.niap-ccevs.org/technical-decisions/TD0889",
          "https://www.niap-ccevs.org/technical-decisions/TD0891",
          "https://www.niap-ccevs.org/technical-decisions/TD0882",
          "https://www.niap-ccevs.org/technical-decisions/TD0870",
          "https://www.niap-ccevs.org/technical-decisions/TD0732",
          "https://www.niap-ccevs.org/technical-decisions/TD0682",
          "https://www.niap-ccevs.org/technical-decisions/TD0803",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39655",
          "https://csrc.nist.gov/projects/Cryptographic-Algorithm-Validation-Program/details?validation=5324",
          "https://www.niap-ccevs.org/technical-decisions/TD0826",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39586",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39588",
          "https://www.niap-ccevs.org/technical-decisions/TD0816",
          "https://csrc.nist.gov/projects/Cryptographic-Algorithm-Validation-Program/details?product=1714"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 73
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11700-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11700-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c1f2da4f2ae113043bdcd733bf84a41e61b02ce8e6bd5262f6d2965560aef7b4",
      "source_hash": "a9cdcb7f6277b6e9c77abcb97a1c02a800e79cd0f43fa75ab63f564b636b20fb",
      "txt_hash": "35df4cbafe56c47651dd164dcb69bfac8624b467de78d39bf15d23a3d30b953a"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "80f5e86b71cb8da2d4e0a627abcd71e71f4c508f401e6e86029abadad0a2ca0c",
      "source_hash": "f12794ff9732143ec31efadd44682376ebd415d44a9a564fab799b0740051c24",
      "txt_hash": "bcfa76e45fef32c70d2fa7fcabcdcb243d33c448d33b0a5b53667ba477297d0f"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "21848f8f55a4df3c96aec57862365da9cf82e8a194ed0305df7f840761c756e5",
      "source_hash": "fe4c84d68101e9cc29df1618d1e761df2a87bae764df29a0769fa6d5b3ff65be",
      "txt_hash": "f6cea1ef5f696b9034d1b61c0792dd43b02431da1f89572231be578230c87454"
    }
  },
  "status": "active"
}